- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - LimitToUsers
  - LimitToGroups
  - LimitToMembersOfGroup PRINCIPAL_ID
  - NewItem

# NAME

      RT::GroupMembers - a collection of RT::GroupMember objects

# SYNOPSIS

      use RT::GroupMembers;

# DESCRIPTION

# METHODS

## LimitToUsers

Limits this search object to users who are members of this group. This is really useful when you want to have your UI separate out groups from users for display purposes

## LimitToGroups

Limits this search object to Groups who are members of this group. This is really useful when you want to have your UI separate out groups from users for display purposes

## LimitToMembersOfGroup PRINCIPAL_ID

Takes a Principal Id as its only argument. Limits the current search principals which are _directly_ members of the group which has PRINCIPAL_ID as its principal id.

## NewItem

Returns an empty new RT::GroupMember item

← Back to index